#slidedeck_frame, #clear {
	height:207px;
	width: 890px;
	overflow:hidden;
	margin: 80px 0px 0px 78px;
	padding: 0px;
}
#clear {
	height:1px;
	}
#slidedeck_nav {
width:244px;
height:210px;
background: #00482D;
float:left;
padding-top:7px;
}

#slidedeck_nav h2 a{
	color: #FFF;
	text-decoration: none;
	font-size: 1em;
}

#slidedeck_nav h2 {
	margin: 0px;
	padding: 10px;
	height: 30px;
	position: relative;
}

dl.slidedeck dd {
margin: 0px;
padding: 0px;
width:100%;
}

dl.slidedeck {
margin: 0px;
padding: 0px;
}

#slidedeck_frame dt{
display:none;
}
#slidedeck_frame a:hover{
	color: #915610;
}